Plantronics + Polycom. Now together as Poly Logo

Unable to upgrade Polycom VVX 310 with uc 5.2.0.8330 to newer software version

Unable to upgrade Polycom VVX 310 with uc 5.2.0.8330 to newer software version

Hello,

We have many Polycom VVX 310 phones with uc version 5.2.0.8330 wich we use this with Skype for Business Server 2015.

Unfortunately we can't update these devices to a higher uc version. If I try to upgrade the software in the web interface of the phones, then nothing happens.

Does anyone know how this uc version can be upgraded?

Devices with other versions are successfully upgrade.

 

Thanks for thinking along.

Kind Regards, Arjan den Hollander

Message 1 of 4
3 REPLIES 3
mschulze
Esteemed Contributor

Re: Unable to upgrade Polycom VVX 310 with uc 5.2.0.8330 to newer software version

Hi @Arjan den Hollander,

 

try this FAQ to update your phone, one of these methods will work.

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=

Message 2 of 4

Re: Unable to upgrade Polycom VVX 310 with uc 5.2.0.8330 to newer software version

Hi @mschulze,

 

I know the opportunities of upgrade the polycom devices.

I would like to answer the question why updating via the web interface for devices with version 5.2.0.8330 does not work. Upgrading of all the devices with other versions is going well.

 

Kind regards,

Arjan.

Message 3 of 4
SteffenBaierUK
Polycom Employee & Community Manager

Re: Unable to upgrade Polycom VVX 310 with uc 5.2.0.8330 to newer software version

Hello @Arjan den Hollander ,

 

welcome to the Polycom Community.

Please ensure you always check the FAQ's and/or utilize the community search before posting any new topics or follow up post’s.

 

Apr 21, 2015 Question: Unable to upgrade the Phone via the built in Software Upgrade Web Interface utility

Resolution: This was a bug and was addressed.Please setup a local provisioning server as shown => here <=. Check the release notes for VOIP-97822 and was fixed in 5.5.2 or 5.3.1 or later.

 

Installing a local FTP server and hosting the software and configuration locally is always a better Option.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 4